Quikrbox Delivery Boy App - Bug #8119

If no transaction available then no need to show See all transaction heading & why transaction text
appearing remove this also

10/10/2023 11:33 AM - priyanka Sharma

Status: Feedback Start date: 10/10/2023
Priority: Normal Due date:

Assignee: Deepak Biltoria % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
° Earning History

0.0

Total Balance

Transaction

currently, no transactions data available

See All Transaction +
History

#1 - 10/23/2023 05:15 PM - Deepak Biltoria

i left these texts and option to let user know about the available options on the screen.

i think the said changes wont be neccessary, please reconsider.

#2 - 10/23/2023 05:16 PM - Deepak Biltoria
- Status changed from New to Feedback
